Bug 4931 - soundwrapper misuse?
: soundwrapper misuse?
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/psi)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-04 10:26 by
Modified: 2005-08-30 02:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-04 10:26:20
> - fixed "play" calls to use sound_handler wrapper scripts

Umm... common practice is wrapping the whole app (via menufile) :-)

Although each approach does have its pros and cons *maybe* holding to the
practice is worth it.
------- Comment #1 From 2004-08-13 09:27:57 -------
$ rpm -ql sound_handler
/usr/bin/play_wrapper.sh
/usr/bin/sound_wrapper.sh

sound_handler includes two various wrapper scripts. One for wrapping whole apps
and one for wrapping "play" calls. Psi uses external "play" calls to play its
sounds, so, I thought that it *is* common practice to wrap such call in
play_wrapper.sh. After all, it exists for something %)
------- Comment #2 From 2005-08-30 02:19:54 -------
closing
------- Comment #3 From 2005-08-30 02:29:03 -------
closing